# Documentation

Fundamentals
Introduction to IRC
Introduction to KVIrc
Scripting Concepts: The KVS Manual
Language overview
Variables
Operators
Aliases
Events
Objects
All the language documents
Scripting Reference
Commands
Functions
Events
Object Classes
Other Documents
Keyboard shortcuts
Modules
Features
Miscellaneous
Keyterms

KVIrc 3.0.0 Documentation
Generated by root at Tue Apr 5 02:51:09 2005